.epic_dropdown_list_wrapper > div {
  padding: 0;
}
.epic_dropdown_list__menu-list {
  padding: 0.5rem 1rem;
  width: 241px;
}
.epic_dropdown_list__option .custom_option {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.option_selected {
  background-color: #eae4f2;
}
.epic_dropdown_list__option .custom_option:not(.refresh_epic) {
  padding: 7px 8px;
}

.epic_dropdown_list__option .option_label {
  flex: 1;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.epic_dropdown_list__option .custom-option-label {
  display: flex;
  overflow: hidden;
}
.epic_dropdown_list__option .custom_option.refresh_epic .custom-option-label {
  flex: 1;
  padding: 7px 8px;
}
.epic_dropdown_list__option .custom_option.refresh_epic .refresh_icon {
  margin-left: 0.625rem;
  cursor: pointer;
}

.epic_dropdown_list__option--is-focused {
  background-color: transparent !important;
}
.epic_dropdown_list__option--is-focused .custom_option:not(.refresh_epic) {
  background-color: #f4f5f7;
}
.epic_dropdown_list__option--is-focused .custom_option.refresh_epic .custom-option-label {
  background-color: #f4f5f7;
}
.epic_dropdown_list__menu-list .epic_dropdown_list__group {
  padding: 0;
}
.epic_dropdown_list__group .draft_message {
  display: block;
  color: #fff;
  margin-right: 8px;
  padding: 0px 4px;
  background-color: #e8718a;
  border-radius: 3px;
  font-weight: 700;
  font-size: 11px;
  line-height: 16px;
  text-transform: uppercase;
  height: 16px;
}
.epic_dropdown_list__menu-list .epic_dropdown_list__group:not(:first-child) {
  border-top: 1px solid #d9d9d9;
  padding-top: 5px;
  margin-top: 7px;
}
.epic_dropdown_list__group .epic_id {
  display: block;
  margin-right: 7px;
  color: #0c66e4;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
}
.epic_dropdown_list__group .epic_dropdown_list__group-heading {
  display: none;
}
.epic_dropdown_list__group .epic_dropdown_list__option {
  font-weight: 400;
  font-size: 14px;
  color: #45526c;
  padding: 0;
  box-shadow: none;
}
.epic_dropdown_list_wrapper > div:first-child {
  padding: 0px;
}
.epic_dropdown_list__control {
  display: flex !important;
  flex-direction: row-reverse !important;
  background-color: #fff !important;
  border: none !important;
  border-bottom: 1px solid #d9d9d9 !important;
}
.epic_dropdown_list__indicator-separator {
  display: none !important;
}
.epic_dropdown_list__value-container {
  padding: 0px 0.75rem 0px 0px !important;
  margin-left: -8px;
}

/* React toastify */
.Toastify__toast {
  padding: 0.75rem !important;
  width: 20rem;
}
.Toastify__close-button {
  position: relative;
  top: 0.75rem;
}
.Toastify__close-button > svg {
  width: 0.875rem !important;
  height: 0.875rem !important;
}
